<mat-toolbar color="primary" fxLayout="row wrap" fxLayoutAlign="space-between center" >
  <span>Tienda</span>
  <div>
    <button mat-button class="menu" [routerLink]="['/productos']" >Productos</button>
    <button mat-button class="menu" [routerLink]="['/venta']" >Mis Compras</button>
    <button mat-button class="menu" [disabled]="!userService.getIsLoggedIn()" [routerLink]="['']" >Salir</button>

    <button mat-icon-button  class="menu" (click)="this.openDialog()"
    [matBadge]="this.cantProducts" matBadgeSize="small" matBadgePosition="after" matBadgeColor="accent">
        <mat-icon>
            shopping_cart
            
        </mat-icon>
    </button>
  </div>
</mat-toolbar>
